/*--- Avanquest WebEasy Page Style ---*/


.cc174              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc175              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc176              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e8             { /* canicessite009008.jpg */
	background      : transparent url(canicessite009008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 168.75pt;
	}
img#e7              { /* canicessite009007.jpg */
	position        : absolute;
	left            : 699.00pt;
	top             : 134.25pt;
	width           :  69.00pt;
	height          :  37.50pt;
	}
img#e6              { /* canicessite025002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :1152.00pt;
	}
div#e5              { /* St. Canice's BNS, Fingla... */
	position        : absolute;
	left            : 174.75pt;
	top             :  80.25pt;
	width           : 415.50pt;
	height          :  51.75pt;
	}
span#e4             { /* canicessite001005.jpg */
	background      : transparent url(canicessite001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  80.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 687.75pt;
	top             : 113.25pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e2              {
	position        : absolute;
	left            :  19.50pt;
	top             : 113.25pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 354.75pt;
	top             : 360.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          :1152.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
